#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: quickcheck-instances
version: 0.3.18
id: quickcheck-instances-0.3.18-EzqXmvHID2k6QvxSGHURxI
key: quickcheck-instances-0.3.18-EzqXmvHID2k6QvxSGHURxI
license: BSD-3-Clause
copyright: Copyright Antoine Latter, 2012-2014
maintainer: Oleg Grenrus <oleg.grenrus@iki.fi>
author: Antoine Latter <aslatter@gmail.com>
homepage: https://github.com/phadej/qc-instances
synopsis: Common quickcheck instances
description:
    QuickCheck instances.
    .
    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.
    .
    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.
    .
    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>
category: Testing
abi: e02279e64965802bd68f3b11b003c884
exposed: True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup
    Test.QuickCheck.Instances.Tagged Test.QuickCheck.Instances.Text
    Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector
import-dirs: /usr/lib/ghc-8.4.2/site-local/quickcheck-instances-0.3.18
library-dirs: /usr/lib/ghc-8.4.2/site-local/quickcheck-instances-0.3.18
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/quickcheck-instances-0.3.18
hs-libraries: HSquickcheck-instances-0.3.18-EzqXmvHID2k6QvxSGHURxI
depends:
    base-4.11.1.0 QuickCheck-2.11.3-4bkq8vcRuH33iMSCEtmKx6
    array-0.5.2.0 base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu
    scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8
    tagged-0.8.5-4aJAXKXx6EG2eN1SZxMb6L text-1.2.3.0 time-1.8.0.2
    transformers-0.5.5.0
    transformers-compat-0.5.1.4-BG7wgRauI8h5onKXiYZE4l
    unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF
    uuid-types-1.0.3-9IxwX10i8f5KLD3aajZO71
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             QuickCheck-2.11.3-4bkq8vcRuH33iMSCEtmKx6=329f1c9cae18d78e8febe9289607fdb9
             array-0.5.2.0=59560c027ff6ea5b7e467a38c579b575
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=57c0a039555e324271d13aa2b54dc32d
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=41d12cf00836681a13a87be0eaaa8ed3
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0e3ad496fde59157bcd6a630b4b29548
             old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu=5ba937b3e91392c4438bef1e12158df2
             scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8=bf2c4ab253b66175121fc647b8699c7c
             tagged-0.8.5-4aJAXKXx6EG2eN1SZxMb6L=2b53c2b572baba5bb3539acb48e27eca
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             transformers-compat-0.5.1.4-BG7wgRauI8h5onKXiYZE4l=61c266daf0974ee97d7e012fc3e96535
             unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF=2ade52955b9fa0964135ae12d3c6ee25
             uuid-types-1.0.3-9IxwX10i8f5KLD3aajZO71=086b52cb695e84a4aa7b235dcfa4eb58
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
haddock-interfaces: /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock
haddock-html: /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

